Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/SigmaHQ/pySigma
Upstream-Name: pySigma
Files-Excluded: docs/make.bat

Files: *
Copyright: Thomas Patzke <thomas@patzke.org>
License: LGPL-2.1

Files: debian/*
Copyright: 2023 Sophie Brun <sophie@offensive-security.com>
License: LGPL-2.1

License: LGPL-2.1
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License version 2.1 as
 published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Lesser
 General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this library; if not, write to the Free Software Foundation,
 Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
Comment:
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 2.1 can be found in
 "/usr/share/common-licenses/LGPL-2.1".
